.desc{ width:100%;}

.conteudo{ font-size:11px; overflow:auto;}

.conteudo tr td{ margin-bottom:10px;}
.conteudo .c, .conteudo textarea{ border:1px solid #CCCCCC; padding:2px 1px; font-size:11px;}

.table{ font-weight:bold;}

.botao{ background:#111111; padding:5px 10px; margin-top:20px; font-weight:bold; color: #FFFFFF; border:1px solid #CCCCCC;}
